@charset "utf-8";
*{padding:0; margin:0}
.ddsmoothmenu{font:bold 15px Arial; width:930px; padding-left:50px; background-image:url(images/banner2.jpg); background-repeat:no-repeat;color:#ffffff;}
.ddsmoothmenu ul{z-index:100;margin:0;padding-left:0px;list-style-type:none; background-color:#007CC0;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.ddsmoothmenu ul li a{display:block;color:white;padding:8px 15px 10px 15px;border-right:1px solid #fff;color:#2d2b2b;font:bold 15px Arial;text-decoration:none;}
*html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:white;}
.ddsmoothmenu ul li a.selected{background:#007cc0;color:white;}
.ddsmoothmenu ul li a:hover{background:#007cc0;color:white;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font:normal 13px Arial;width:145px;padding:8px 5px 8px 10px;margin:0;border-top-width:0;border-bottom:1px solid white;}
*html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:15px;right:7px;}
.rightarrowclass{position:absolute;top:12px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:#5FAFDB;}
.toplevelshadow{opacity:0.8;}